body 
{
	margin: 0px;
	font-family: Arial, Verdana, sans-serif;
}

a:link,
a:visited,
a:hover,
a:active
{
	color: #000483;
}

img 
{ 
	border-width: 0px; 
	-ms-interpolation-mode:bicubic;
}

.SmallBold11
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
}

.SmallBold10
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
}

.SmallBold9
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 9px;
	font-weight: bold;
}

.Small11
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 11px;
}

.Small10
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 10px;
}

.Small9
{
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 9px;
}

.GoogleSearchBarText
{
	width: 200px;
}

.GoogleSearchBarButton
{
	width: 30px;
}

/**********************************************************************
/* Headline List
/*********************************************************************/

.HeadlineList
{
	padding: 6px;
}

.HeadlineList ul
{
	list-style-image: url('/images/bullet.gif');
	list-style-position: outside;
	padding-left: 15px;
	margin-left: 0px;
	vertical-align: middle;
	margin: 0 0 0 0;
}

.HeadlineList li 
{ 
	margin: 0px; 
	padding: 0px; 
}

/* SingleFeatureMode */
div.HeadlineLeft
{
	float: left;
}

div.HeadlineRight
{
	padding-left: 110px;
}

/* Table Mode */
.HeadlineList table td
{
	padding: 3px;
	vertical-align: top;
}

.HeadlineList td.HeadlineOneCol img.HeadlineImage
{
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	float: left;
}

.HeadlineList div.HeadlineData
{
	padding: 4px 0;
}

.HeadlineList .HeadlineData span,
.HeadlineList .HeadlineData span a,
.HeadlineList .HeadlineData span a:link
{
	margin-right: 10px;
	font-size: 10px;
}

.HeadlineList .HeadlineData span.Age
{
	color: #BC0000;
}

.HeadlineList .HeadlineData span.Comments,
.HeadlineList .HeadlineData span.Comments a,
.HeadlineList .HeadlineData span.Comments a:link,
.HeadlineList .HeadlineData span.Comments a:active,
.HeadlineList .HeadlineData span.Comments a:visited
{
	color: #717171;
	text-decoration: none;
}

.HeadlineList .HeadlineData span.Comments a:hover
{
	text-decoration: underline;
}

.HeadlinePager
{
	text-align: right;
}

.HeadlinePager a
{
	padding: 0 0.75em;
}

/**********************************************************************
/* "Action" Classes
/*********************************************************************/

.FloatRight { float: right; }
.FloatLeft { float: left; }
.VMiddle { vertical-align: middle; }
.Hidden { display: none; }
.ClearAll { clear: both; }
.ClearLeft { clear: left; }
.ClearRight { clear: right; }
.AlignLeft { text-align: left; }
.AlignRight { text-align: right; }
.Center { text-align: center; }
.Indent { margin-left: 40px; }

.HiddenClearAll {
	clear: both;	
	content: ' ';
	display: block;
	filter: alpha(opacity=0);	
	height: 0px;
	margin: 0px;
	moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	padding: 0px;	
	width: 0px;	
}

.HorizontalList
{
	padding: 0;
	margin: 0;
}

.HorizontalList li
{
	float: left;
	list-style: none;
	margin: 0;
	display: inline;
}

div.CheckField div.Field
{
	margin-left: 30px;
}

.addthis_button_compact
{
	background-image: url('/images/addthis.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	cursor: pointer;
}

/**********************************************************************
/* Buttons
/*********************************************************************/

.Button,
.Button:link,
.Button:visited,
.Button:active,
.Button:hover
{
	margin: 1px;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	white-space: nowrap;
	height: 25px;
	cursor: pointer;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	border-color: #999999;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	background-color: #eeeeee;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.Button,
.Button:link,
.Button:visited,
.Button:active
{
	background-color: #eeeeee;
}

.Button:hover
{
	background-color: #dddddd;
}

.ButtonDisabled
{
	margin: 1px;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	white-space: nowrap;
	height: 25px;
	cursor: pointer;
	text-align: center;

	font-family: Arial, Helvetica, Sans-Serif;
	border-color: #AAAAAA;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	background-color: #f7f7f7;
	color: #AAAAAA;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	
}

.ButtonDisabled,
.ButtonDisabled:link,
.ButtonDisabled:visited,
.ButtonDisabled:active,
.ButtonDisabled:hover
{
	background-color: #f7f7f7;
}

/**********************************************************************
/* Status Messages / Alert Bar
/*********************************************************************/

.StatusMessage
{
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	vertical-align: middle;
	padding: 16px 16px 16px 50px;
}

/* Remove after StatusMessage upgrade */
.StatusMessage img
{
	display: none;
}

.StatusMessageRed
{
	color: #910709;
	border-color: #910709;
	background-color: #f4dcdc;
	background-image: url('/images/status/red.gif');
}

.StatusMessageGreen
{
	color: #006B31;
	border-color: #006B31;
	background-color: #e0f5d7;
	background-image: url('/images/status/green.gif');
}

.StatusMessageYellow
{
	color: #665500;
	border-color: #998800;
	background-color: #f9f3e0;
	background-image: url('/images/status/yellow.gif');
}

.StatusMessage ul
{
	margin: 0px;
	padding-left: 20px;
}

.StatusMessage ul li
{
	margin: 0px;
}

input.ValidationError,
select.ValidationError,
textarea.ValidationError
{
	background-color: #f4dcdc;
}

span.ValidationError
{
	color: #910709;
}

.AlertBar
{
	font-weight: bold;
	margin-bottom: 1em;
	padding: 3px;
	background-color: #820A0B;
}

.AlertBar img
{
	margin: 8px;
	height: 30px;
	width: 30px;
}

.AlertBar a,
.AlertBar a:link,
.AlertBar a:active,
.AlertBar a:visited,
.AlertBar a:hover
{
	text-decoration: none;
	font-size: 18px;
	color: White;
}

.AlertItem 
a.AlertItemLink 
.AlertItemText
{
text-decoration: none;
	font-size: 18px;
	color: White;	
}


/**********************************************************************
/* Contests
/*********************************************************************/

.Contest
{
	margin-bottom: 4em;
}

.ContestTitle
{
	font-size: 18px;
	font-weight: bold;
}

.ContestActions
{
	margin: 1em 0 1em 0;
	padding: 1px 0 1px 0;
}

/**********************************************************************
/* Poll
/*********************************************************************/

.Poll { margin: 0; padding: 6px; }
.Poll p { margin: 0; padding-left: 2px; font-weight: bold; }
.Poll ul { padding-left: 15px; margin: 0 0 5px 0; list-style-type: none; }
.Poll li { margin: 0; padding: 0; }

/**********************************************************************
/* All Video Players
/*********************************************************************/
div.PlayerEmbed 
{
	background: transparent url('/images/spinner.gif') no-repeat 50% 50%;
	z-index: 1;
}

/**********************************************************************
/* Video List -- may be switched to use the headline list styles
/*********************************************************************/

.VideoList
{
	padding: 6px;
}

.VideoList ul
{
	list-style-image: url('/images/bullet.gif');
	list-style-position: outside;
	padding-left: 15px;
	margin-left: 0px;
	vertical-align: middle;
	margin: 0 0 0 0;
}

.VideoList li 
{ 
	margin: 0px; 
	padding: 0px; 
}

/* SingleFeatureMode */
div.VideoLeft
{
	float: left;
}

div.VideoRight
{
	padding-left: 110px;
}

/* Table Mode */
.VideoList table td
{
	padding: 3px;
	vertical-align: top;
}

.VideoList td.VideoOneCol img.VideoImage
{
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	float: left;
}

/**********************************************************************
/* Modal Window
/*********************************************************************/

.ModalWindow
{
	background-color: #FFFFFF;
	border: solid 1px black;
}

.ModalWindow .Header
{
	border-bottom: solid 1px black;
	background-color: #5690D9;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}

.ModalWindow .Body
{
	padding: 4px;
}

.ModalBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

/**********************************************************************
/* Date/Time Picker
/*********************************************************************/

.calendarCalendar {
	border:1px solid #999999;
	background-color:#FFFFFF;
	text-align:left;
}
.calendarTitle {
	font:bold 12px Tahoma;
	color:#333333;
	text-align:center;
	padding-bottom:6px;
	padding-top:2px;
}
.calendarArrowLeft {
	font:bold 12px Tahoma;
	color:#333333;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:2px;
	cursor:pointer; cursor:hand;
}
.calendarArrowRight{
	font:bold 12px Tahoma;
	color:#333333;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:2px;
	cursor:pointer; cursor:hand;
}
.calendarMonth {
	background-color:#F6F6F6;
	border:1px solid #dddddd;
}
.calendarMonthTitle {
	font:bold 12px Tahoma;
	text-align:center;
	padding:4px;
	color:#333333;
}
.calendarDayName {
	font:bold 11px Tahoma;
	color:#333333;
	text-align:center;
}
.calendarDay {
	font:11px Tahoma;
	color:#333333;
	text-align:center;
	padding:1px;
	border:1px solid #F6F6F6;
	cursor:pointer; cursor:hand;
}
.calendarDayToday {
	font:bold 11px Tahoma;
	color:navy;
	text-align:center;
	padding:1px;
	background-color:#99ccee;
	border:1px solid #ECECEE;
	cursor:pointer; cursor:hand;
}
.calendarDayDisabled {
	font:11px Tahoma;
	color:#C0C2C1;
	text-align:center;
	padding:1px;
	border:1px solid #F6F6F6;
}
.calendarDaySelected {
	font:bold 11px Tahoma;
	color:maroon;
	text-align:center;
	border:1px solid crimson;
	background-color:gold;
}
.calendarDaySpecial {
	font:bold 11px Tahoma;
	color:crimson;
	text-align:center;
	padding:1px;
	border:0px solid #993766;
}

.calendarDatePickerButton {
	cursor:pointer; cursor:hand;
	vertical-align:bottom;
}

.TimePickerEditor
{
	border: solid 1px #999999;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
}

/**********************************************************************
/* Slideshow Teases
/*********************************************************************/

table.PhotoGrid { width: auto; padding: 0; margin: 0; border-spacing: 0; border-width: 0; }
table.PhotoGrid td { padding: 0; margin: 0; border-spacing: 0; } 

table.PhotoGrid
{
	border-spacing: 5px;
	text-align: left;
}

table.PhotoGrid td
{
	padding: 4px;
	margin: 5px;
	vertical-align: top;
	font-size: 11px;
}

table.PhotoGrid td span
{
	display: block;
	text-align: center;
}

div.SlideshowTease
{
	padding:3px;
	text-align: center;
}

div.SlideshowMenu div.Wrapper
{
	background-image:url('/images/gradients/vertical/graybottom-sm.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	border: solid 1px #CCCCCC;
}

/**********************************************************************
/* Headline List
/*********************************************************************/

.HeadlineList
{
	font-size: 11px;
}

.HeadlineList a
{
	text-decoration: underline;
	color: #000985;
}

.HeadlineFeaturedItems
{
	font-size: 12px;
}

.HeadlineFeaturedItems a
{	
	font-weight: bold;
}

/***********************************************************
/* Help Icon & Input Labels
/***********************************************************/

img.HelpIcon
{
	border-style: none;
	height: 16px;
	width: 16px;
	padding: 2px 1px 2px 1px;
	vertical-align: bottom;
}

.InputLabelRequired
{
	font-weight: bold;
}

.InputLabelError
{
	font-weight: bold;
	color: #FF0000;
}

.InputLabelSpecial
{
	font-weight: bold;
	color: #000099;
}

/**********************************************************************
/* School Closings
/*********************************************************************/

table.SchoolClosingList
{
	margin: 1em 0;
	width: 100%;
	border-collapse: collapse;
}

table.SchoolClosingList th
{
	background-color: #820A0B;
	color: White;
}

table.SchoolClosingList th,
table.SchoolClosingList td
{
	padding: 4px;
}

table.SchoolClosingList tr.Even
{
	background-color: #F3F3F3;
}

/**********************************************************************
/* Google Search & Ad Boxes
/*********************************************************************/

.GoogleResultsBody p
{
	margin: 2em 0;
}

.GoogleResultLink
{
	font-size: 16px;
}

.GoogleResultsPager
{
	font-size: 14px;
	margin: 1em 0;
	text-align: center;
}


.GoogleTable
{
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	background-color: #FFFFFF;
}

.GoogleTableBody
{
	background-color: #FFFFFF;
}

.GoogleTableHeader
{
	background-color: #CCCCCC;
}

.GoogleLink
{
	font-size: 11px;
	color: #00309C;
	text-decoration: underline;
	font-weight: bold;
}

.GoogleLinkFooter
{
	font-size: 11px;
	color: #00309C;
	text-decoration: underline;
}

.GoogleText
{
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}

.GoogleDivider
{ 	
	border-left:0px none; 
	border-right:0px none; 
	border-top:0px none; 
	border-bottom:1px dashed #CCCCCC; 
	width: 98%;
	height: 1px
} 

.GoogleDiv
{ 	float: left;
	width: 220px;
	text-align: top;
	padding: 5px 5px 5px 5px;
	
}

.AdSenseLeft {
	display: inline-block;
	*display: inline;		
	height: 500px;
	margin-bottom: 1em;
	vertical-align: top;	
	width: 234px;
	*zoom: 1;	
}

.AdSense {
	display: inline-block;
	*display: inline;	
	border: solid 1px #DDD;
	margin-bottom: 1em;
	text-align: left;
	vertical-align: top;
	width: 234px;
	*zoom: 1;
}

.AdSenseLeft .AdSense {
	margin-bottom: 0;
}

.AdSenseHead
{ 
	background-color: #CCCCCC;
	font-weight: bold;
	font-face: Arial;
	font-size: 11px;
	padding: 4px;
}

.AdSenseHead span.Subtitle
{
	margin-left: 10px;
}

.AdSenseBody
{ 
	background-color: #FFFFFF;
	padding: 4px;
}

.AdSenseAd{ 
	font-face: Arial;
	font-size: 11px;
	margin-top: 4px;
	border-bottom: dashed #CCCCCC; 
	border-width: 1px;
	padding: 10px;
	float: left; 
	width: 200px;
	padding-right: 15px;
}

.AdSenseAd a
{ 

	font-weight: Bold;
	font-size: 11px;
}

.AdSenseUrl
{ 
	font-size: 11px;
	color: #00309C;
}

.AdSenseEnd
{
	clear: left;
	margin-bottom: 1em;
}

.LinksWeLike {
	border: solid 1px #DDD;
	display: inline-block;
	*display: inline;		
	height: 500px;
	margin-bottom: 1em;
	vertical-align: top;
	width: 220px;
	*zoom: 1;
}

/**********************************************************************
/* Movies
/*********************************************************************/

/* FORMS */
.textform 
{
width: 200px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; color: #000000
}

.buttonform
{
width: 50px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none
}

/* TEXT */
.movie_header
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
font-weight: Bold
}

.movie_subheader
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: Bold
}

.movie_text
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000
}

.movie_text2
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000
}

.movie_text3
{
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
font-weight: Bold
}

/* LINKs */
.movie_headline
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #00309C;
font-weight: Bold
}

.movie_headline2
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #00309C;
font-weight: Bold
}

.movie_headline3
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #00309C;
font-weight: Bold
}

/* FEATURE */
.feature_bg
{
background-color: #FFFFFF;
}

.theatre_bg
{
background-color: #EFEFEF;
}

.feature_bg2
{
background-color: #DDE6EE;
}

/**********************************************************************
/* Holiday Cards
/*********************************************************************/
.eCardForm
{
text-align: center;
}

.eCardForm textarea
{
width: 400px;
height: 250px;
}

/**********************************************************************
/* User Slide Show Manager
/*********************************************************************/
.SlideMgrHeader
{
	background-color: #b3c8dd;
	font: bold 12px Verdana, sans-serif;
}

.SlideMgrText1
{
	font: 12px Verdana, sans-serif;
}

.SlideMgrText2
{
	font: 13px Verdana, sans-serif;
	font-weight: bold;
}

/**********************************************************************
/* RSS Feed List
/*********************************************************************/

.RssFeedList table td
{
	padding: 4px;
}

.RssFeedList table tr.Even td
{
	background-color: #EEEEEE;
}

.RssFeedList table td.RssTitle
{
	width: 300px;
}

.RssFeedList div.RssHeading
{
	font-weight: bold;
	font-size: 16px;
	margin: 1em 0;
}

/**********************************************************************
/* Slideshow Teases
/*********************************************************************/

table.PhotoGrid td
{
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
}

div.SlideshowTease
{
	background-image:url('/images/gradients/vertical/graybottom-sm.gif');
	background-position: bottom;
	background-repeat: repeat-x;
}

div.SlideshowMenu div.Wrapper
{
	background-image:url('/images/gradients/vertical/graybottom-sm.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	border: solid 1px #CCCCCC;
}

/**********************************************************************
/* TVGuide
/*********************************************************************/

.TVGShow
{
	padding: 3px;
}

.TVGShow .Title
{
	font-weight: bold;
	font-size: 13px;
}
.TVGShow .Time
{
	font-weight: bold;
}
.TVGShow .Tease
{
	font-size: 11px;
}

/**********************************************************************
/* Poll
/*********************************************************************/

div.Poll div.PollResult
{
	margin: 0.75em 0;
	margin-left: 5%;
	width: 90%;
}

div.Poll div.Bar
{
	height: 10px;
	background-color: #AECCF5;
	border: solid 2px #677991;
	/* make 3-D effect work equally in all browsers
	border style outset doesn't have good support */
	border-top-color: #E2EDFB;
	border-left-color: #E2EDFB;
}


/**********************************************************************
/* Widget List
/*********************************************************************/
.WidgetList div.CategoryHeading
{
	font-weight: bold;
	font-size: 16px;
	margin: 0.5em;
}
.WidgetList table tr.Even td { background-color: #EEEEEE; }
.WidgetList table td { padding: 0.5em; }
.WidgetList table td.WidgetName { width: 300px; }
div.WidgetCodeItem 
{
	text-align:center;
	background-color:#DEDEDE;
	border:1px solid #AAAAFF;
	margin-left:20px;
	margin-right:20px;
	padding:5px;
	color:#000483;
}

/**********************************************************************
/* Weather Alert Registration
/*********************************************************************/

div.WeatherAlertRegistration div.WeatherIconAlert
{
	background-image: url(/images/weather/WeatherAlertImages/Icon-WeatherRegister.jpg);
	background-repeat: no-repeat;
	min-height: 100px;
}

div.WeatherAlertRegistration div.WeatherIconZip
{
	background-image: url(/images/weather/WeatherAlertImages/Icon-ZipCodes.jpg);
	background-repeat: no-repeat;
	min-height: 100px;
}

div.WeatherAlertRegistration div.WeatherIconEmail
{
	background-image: url(/images/weather/WeatherAlertImages/Icon-EmailAddresses.jpg);
	background-repeat: no-repeat;
	min-height: 100px;
}

div.WeatherAlertRegistration div.WeatherIconDetails
{
	margin-left: 110px;
}


/**********************************************************************
/* School Closing Alert Registration
/*********************************************************************/

div.SchoolIconDetails
{
	margin-left: 110px;
}

div.SchoolIconAlert
{
	background-image: url(/images/schoolclosings/SchoolClosingImages/Icon-SchoolRegister.jpg);
	background-repeat: no-repeat;
	min-height: 100px;
}

div.SchoolIconEmail
{
	background-image: url(/images/schoolclosings/SchoolClosingImages/Icon-EmailAddresses.jpg);
	background-repeat: no-repeat;
	min-height: 100px;
}

/**********************************************************************
/* SOLR Search Results
/*********************************************************************/




/**********************************************************************
/* SMS Alerts
/*********************************************************************/

div#smssignup
{
background:#FFFFFF;
min-height:330px;
padding: 4px 8px 8px 8px;
border: solid 1px #999999;
}

/**********************************************************************
/* Google Maps
/*********************************************************************/

.MarkerTitle
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0.5em;
}

/***********************************************************/
/* BoxRotator (jQuery Homepage Slide Feature)              */
/***********************************************************/

.rotatorViewerView  
{
	position: relative;
	overflow: hidden;
}

.rotatorViewer  
{
	margin: 0;
	padding: 0;
	top: 0;
	position: relative;
	overflow: hidden;
}

.rotatorViewer ul
{ 
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
}

.rotatorViewerli
{ 
	float:left;
	overflow: hidden;
}

.rotatorSlideItem
{
	padding-top: 10px;
	padding-left: 10px;
}

.rotatorTeaseLeft
{
	background-image: url('/images/slideshow/box/left-triangle.gif');
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	display: inline-block;
	width: 20px;
}

.rotatorTeaseRight
{
	background-image: url('/images/slideshow/box/right-triangle.gif');
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	width: 20px;
}

.rotatorTeaseView
{
	float: left;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	position: relative;
	overflow: hidden;
	width: 0px;
}

.rotatorTease 
{
	float: left;
	position: relative;
}

.rotatorTease ul
{
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
}

.rotatorTeaseli
{
	float:left;
	text-align: center;
	display: inline;
	overflow: hidden;
}

.rotatorTeaseli a
{
	cursor: pointer;
}

.rotatorTeaseli.current
{
	background: none repeat scroll 0 0 ;
    background-image: url('/images/slideshow/box/item-bg.png');
}

.rotatorTeaseImageContainer
{
	margin: 5px 0px;
	display: inline-block;
	overflow: hidden;
}

.rotatorTeaseText
{
	display: block;
	overflow: hidden;
	font-size: 10px;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
    margin: 0px 5px;
}

.rotatorTitle
{
	font-size: 20pt;
	white-space: nowrap;
	overflow: hidden;
}

.rotatorFeatureImage
{
	float: left;
	margin-top: 5px;
}

.rotatorSummary
{
	float: left;
    width: 300px;
    margin: 5px 0px 0px 5px;
}

.rotatorReadMore
{
	font-weight: bold;
}

.rotatorStoryRelatedLinks
{
	float: left;
	width: 300px;
    margin: 5px 0px 0px 5px;
}

.rotatorStoryRelatedLinks ul li
{
	margin: 5px 0px;
}

.rotatorStoryRelatedLinks a
{
	text-decoration: underline
}

.rotatorStoryRelatedLinksTitle
{
	font-weight: bold;
	font-size: 10pt;
}

.relatedLink
{
	background-image: url('/images/bullet.gif');
	background-repeat: no-repeat;
	background-position: left left;
	padding-left: 20px;
}

.relatedVideoLink
{
	background-image: url('/images/videobullet.gif');
	background-repeat: no-repeat;
	background-position: left left;
	padding-left: 20px;
}

.relatedDocumentLink
{
	background-image: url('/images/documentbullet.gif');
	background-repeat: no-repeat;
	background-position: left left;
	padding-left: 20px;
}

.relatedHeadlineLink
{
}

.rotatorLastModified
{
	float: left;
	width: 300px;
    margin: 5px 0px 0px 5px;
	font-style: italic;
}

.rotatorComments
{
	float: left;
	width: 300px;
    margin: 5px 0px 0px 5px;
	font-style: italic;
}

.rotatorHeadlineRelatedLinks
{
	position: absolute;
	margin-top: 225px;
	margin-left: 525px;
}



/***********************************************************
/* TagCloud
/***********************************************************/

.TagCloud
{
	text-align: justify;
	margin: 0 1em 2em 1em;
}

.TagCloud a
{
	white-space: nowrap;
}

.StoryTags
{
	margin: 1em 0;
}

.StoryTagsEnhanced .Sep
{
	display: none;
}

.StoryTagsEnhanced a
{
	background-color: #EEE;
	border: solid 1px #CCC;
	padding: 3px;
	padding-left: 24px;
	background-image: url('/images/tag.png');
	background-repeat: no-repeat;
	background-position: 3px center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 3px;
}

.StoryTagsEnhanced a:hover
{
	background-color: #DDD;
}